* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#main {
    width: 100%;
    /* height: 4021px; */
    min-width: 1400px;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    background: url("../img/bg.jpg") no-repeat top center;
    background-size: 1920px 4021px;
    padding-bottom: 100px;
}

@font-face {
    font-family: 'almm';
    /* 自定义字体名称 */
    src: url('./AlimamaFangYuanTiVF-Thin.ttf') format('truetype');
    /* 字体文件路径 */
    font-weight: 600;
    /* 字体权重 */
    font-style: normal;
    /* 字体样式 */
}

@font-face {
    font-family: 'almm-cu';
    /* 自定义字体名称 */
    src: url('./AlimamaFangYuanTiVF-Thin.ttf') format('truetype');
    /* 字体文件路径 */
    font-weight: 700;
    /* 字体权重 */
    font-style: normal;
    /* 字体样式 */
}

.content {
    width: 1019px;
    /* height: 700px; */
    margin: 400px auto 0;
    display: flex;
    justify-content: space-between;
}

.btn-bg {
    width: 195px;
}

.btn-box {
    width: 195px;
    height: 488px;
    background-image: url('../img/btn-box.png');
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.btn {
    width: 141px;
    height: 31px;
    background-size: 141px 62px;
    background-position: bottom;
    margin: 0 auto;
    cursor: pointer;
}

.btn.btn-active {
    background-position: top;
}

.btn1 {
    background-image: url('../img/btn1.png');
}

.btn2 {
    background-image: url('../img/btn2.png');
}

.btn3 {
    background-image: url('../img/btn3.png');
}

.btn4 {
    background-image: url('../img/btn4.png');
}

.btn5 {
    background-image: url('../img/btn5.png');
}

.btn6 {
    background-image: url('../img/btn6.png');
}

.goWeb {
    width: 169px;
    height: 78px;
    margin: 20px auto 0;
    cursor: pointer;
    background-image: url('../img/back.png');
}

.page-box {
    position: relative;
    width: 824px;
    height: 1780px;
    background-image: url('../img/box-bottom.png'), url('../img/box.png');
    background-position: bottom, top;
    background-size: 824px 57px, 824px 3303px;
    background-repeat: no-repeat, no-repeat;
}

.page {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0 ease, visibility 0 ease;
    padding-top: 50px;
}

.page.page-active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.little-title {
    margin: 0 auto 5px;
    width: 233px;
    height: 44px;
    background-size: 263px 150px;
    background-position: -15px -12px;
}

.little-title1 {
    background-image: url('../img/1/1.png');
}

.little-title2 {
    background-image: url('../img/1/2.png');
}

.little-title3 {
    background-image: url('../img/1/3.png');
}

.dt-page {
    position: relative;
    margin: 0 auto 20px;
    width: 748px;
    height: 485px;
}

.dt-swiper {
    position: relative;
    width: 748px;
    height: 379px;
    overflow: hidden;
}

.text-box {
    margin: 0px auto;
    padding: 10px;
    width: 711px;
    height: 82px;
    background-image: url('../img/1/txt-box.png');
    font-family: 'almm';
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 31px;
    color: #172e4c;
}

.gw-title {
    width: 263px;
    height: 79px;
    margin: 0 auto;
}

.gw-title1 {
    background-image: url('../img/2/雪原精英标题.png');
}

.gw-title2 {
    background-image: url('../img/2/雪原BOSS标题.png');
}

.gw-title3 {
    background-image: url('../img/2/隐藏BOSS标题.png');
}

.gw-box {
    margin: 0 auto;
    width: 700px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.gw-box>div {
    margin-bottom: 20px;
}

.gw-img {
    width: 322px;
    height: 364px;
    background-size: 322px 364px;
    background-position: center center;
}

.gw-img1 {
    background-image: url('../img/2/雪狼王.png');
}

.gw-img2 {
    background-image: url('../img/2/雪原巨人.png');
}

.gw-img3 {
    background-image: url('../img/2/雪原圣兽.png');
}

.gw-img4 {
    background-image: url('../img/2/蛇妖王.png');
}

.gw-img5 {
    background-image: url('../img/2/雪原圣女.png');
}

.gw-img6 {
    background-image: url('../img/2/雪神.png');
}

.gw-img7 {
    background-image: url('../img/2/寒冰龙神.png');
}

.gw-img8 {
    background-image: url('../img/2/雪神之魂.png');
}

.gw-img9 {
    background-image: url('../img/2/雪神之魂隐藏bos.png');
}

.gw-txt {
    width: 290px;
    padding: 5px 6px;
    margin: 0 auto 3px;
    border: 1px solid #000;
    background-color: rgba(179, 219, 255, 30%);
    font-family: 'almm';
    font-size: 18px;
    line-height: 24px;
    color: #172e4c;
}


.dj-title {
    width: 263px;
    height: 79px;
    margin: 0 auto;
}

.dj-title1 {
    background-image: url('../img/3/雪原配饰标题.png');
}

.dj-title2 {
    margin-top: 20px;
    background-image: url('../img/3/新增材料标题.png');
}

.dj-title3 {
    margin-top: 20px;
    background-image: url('../img/3/雪山圣物标题.png');
}

.dj-txt {
    width: 760px;
    margin: 0 auto;
    font-family: 'almm';
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 30px;
    color: #b3dbff;
}

.ps-box {
    margin: 20px auto 0;
    width: 780px;
    height: 690px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ps {
    width: 381px;
    height: 220px;
    position: relative;
}

.ps1 {
    background-image: url('../img/3/ps1.png');
}

.ps2 {
    background-image: url('../img/3/ps2.png');
}

.ps3 {
    background-image: url('../img/3/ps3.png');
}

.ps4 {
    background-image: url('../img/3/ps4.png');
}

.ps5 {
    background-image: url('../img/3/ps5.png');
}

.ps-txt1 {
    position: absolute;
    top: 52px;
    left: 220px;
    width: 131px;
    height: 90px;
    font-family: 'almm';
    font-size: 14px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
}

.ps-txt2 {
    position: absolute;
    top: 146px;
    left: 146px;
    width: 210px;
    height: 40px;
    font-family: 'almm';
    font-size: 14px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
}

.qnxj {
    position: relative;
    margin: 0 auto;
    width: 775px;
    height: 196px;
    background-image: url('../img/3/千年玄晶.png');
    background-size: 775px 196px;
}

.qnxj-txt1 {
    position: absolute;
    top: 50px;
    left: 116px;
    width: 630px;
    height: 53px;
    font-family: 'almm';
    font-size: 16px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
    letter-spacing: 2px;
}

.qnxj-txt2 {
    position: absolute;
    top: 120px;
    left: 25px;
    width: 700px;
    height: 65px;
    font-family: 'almm';
    font-size: 16px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
    letter-spacing: 2px;
}

.qnxj-img {
    width: 758px;
    height: 410px;
    background-image: url('../img/3/千年玄晶图.png');
    margin: 20px auto 0;
}

.xssw {
    position: relative;
    margin: 0 auto 10px;
    width: 775px;
    height: 148px;
    background-size: 775px 148px;
}

.xssw1 {
    background-image: url('../img/3/圣物：骨笛.png');
}

.xssw2 {
    background-image: url('../img/3/圣物：兽角.png');
}

.xssw-txt1 {
    position: absolute;
    top: 52px;
    left: 116px;
    width: 630px;
    height: 53px;
    font-family: 'almm';
    font-size: 16px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
    letter-spacing: 3px;
}

.xssw-txt2 {
    position: absolute;
    top: 118px;
    left: 25px;
    width: 630px;
    font-family: 'almm';
    font-size: 16px;
    line-height: 20px;
    color: #172e4c;
    display: flex;
    align-items: center;
    letter-spacing: 3px;
}

.sw-txt {
    margin: 0 auto;
    width: 760px;
    font-family: 'almm';
    font-size: 18px;
    line-height: 30px;
    color: #b3dbff;
    letter-spacing: 3px;
}

.xssw-img {
    margin: 15px auto 0;
    width: 758px;
    height: 410px;
    background-image: url('../img/3/雪山圣物图.png');
}

.wf {
    margin: 0 auto;
    width: 263px;
    height: 79px;
    background-size: 263px 79px;
}

.wf1 {
    background-image: url('../img/4/魔域重装锻造标题.png');
}

.wf2 {
    background-image: url('../img/4/兵甲鉴定标题.png');
}

.wf3 {
    background-image: url('../img/4/魔晶赋能标题.png');
}

.wf-img {
    margin: 0 auto 30px;
    width: 758px;
    height: 486px;
    background-size: 758px 486px;
}

.wf-img1 {
    background-image: url('../img/4/魔域重装锻造.png');
}

.wf-img2 {
    background-image: url('../img/4/兵甲鉴定.png');
}

.wf-img3 {
    background-image: url('../img/4/魔晶赋能.png');
}

.wf-txt {
    width: 760px;
    margin: 0 auto 10px;
    font-family: 'almm';
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 30px;
    color: #b3dbff;
}

.ldsj {
    margin: 0 auto;
    width: 263px;
    height: 79px;
    background-image: url('../img/5/六大神技.png');
}

.jn-btn {
    width: 129px;
    height: 37px;
    background-size: 129px 37px;
    margin: 0 auto 15px;
}

.jn-btn1 {
    background-image: url('../img/5/战士.png');
}

.jn-btn2 {
    background-image: url('../img/5/法师.png');
}

.jn-btn3 {
    background-image: url('../img/5/道士.png');
}

.jn-box {
    width: 750px;
    display: flex;
    margin: 0 auto 30px;
    justify-content: space-between;
}

.jn-box>div {
    width: 367px;
}

.jn-box>div>img {
    display: block;
    margin: 0 auto;
}

.jn-txt {
    width: 367px;
    height: 157px;
    margin-top: 15px;
    font-family: 'almm';
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 28px;
    color: #172e4c;
    padding: 55px 10px 0;
}

.jn-txt1 {
    background-image: url('../img/5/剑气爆简介.png');
}

.jn-txt2 {
    background-image: url('../img/5/护身真气简介.png');
}

.jn-txt3 {
    background-image: url('../img/5/定身咒简介.png');
}

.jn-txt4 {
    background-image: url('../img/5/遁地术简介.png');
}

.jn-txt5 {
    background-image: url('../img/5/兽化简介.png');
}

.jn-txt6 {
    background-image: url('../img/5/冰霜屏障简介.png');
}

.qtgx {
    padding: 10px 0 0 30px;
    font-family: 'almm';
    font-size: 20px;
    letter-spacing: 3px;
    line-height: 40px;
    color: #f5f5f5;
}

.qtgx-img {
    margin: 5px 0 0 80px;
    width: 330px;
    display: flex;
    justify-content: space-between;
}

.qtgx-img>img {
    display: block;
}

.qtgx-img>img:nth-child(1) {
    width: 152px;
    height: 231px;
}

.qtgx-img>img:nth-child(2) {
    width: 152px;
    height: 296px;
}

.xuanf {
    width: 246px;
    height: 348px;
    position: fixed;
    top: 50%;
    right: 70px;
    transform: translateY(-50%);
    z-index: 999;
    background-image: url('../img/down-box.png');
}

.xf {
    margin: 0 auto;
    width: 158px;
    height: 50px;
    background-image: url('../img/PC.png');
    background-size: 338px 80px;
    background-repeat: no-repeat;
    background-position: -10px -10px;
    cursor: pointer;
}

.xf1:hover {
    background-position: -168.5px -10px;
}
.xf2:hover {
    background-position: -168px -10px;
}

.xf1 {
    margin-top: 200px;
    background-image: url('../img/PC.png');
}

.xf2 {
    margin-top: 5px;
    background-image: url('../img/goTOP.png');
}